<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>الرئيسية</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="card-background-page">
 
  <ion-card>
    <img src="assets/imgs/SoccerGround.jpg" (click)="openSoccerFields()"/>
    <div class="card-title">ملاعب كرة القدم</div>
    <!-- <div class="card-subtitle">41 Listings</div> -->
  </ion-card>

  <ion-card>
    <img src="assets/imgs/Gym.png" (click)="openGym()"/>
    <div class="card-title">أندية رياضية</div>
    <!-- <div class="card-subtitle">64 Listings</div> -->
  </ion-card>

  <ion-card>
    <img src="assets/imgs/marraige.jpg" (click)="openMarriageHalls()"/>
    <div class="card-title">صالات المناسبات</div>
    <!-- <div class="card-subtitle">72 Listings</div> -->
  </ion-card>


</ion-content>
